<head>
  <meta charset="UTF-8">

  {% capture title %}
    {%- if page.title -%}
      {{ page.title | strip_html | xml_escape  }} - {{ site.title | strip_html | xml_escape  }}
    {%- else -%}
      {{ site.title | strip_html | xml_escape }}
    {%- endif -%}
  {% endcapture %}

  <title>{{ title }}</title>

  <meta name="robots" content="none">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link rel="preconnect" href="https://cdn.bavabank.com">

  <link rel="icon" type="image/png" sizes="32x32" href="https://cdn.bavabank.com/vendors/c33312e6-5206-4958-9dea-2b711ec415e5/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="96x96" href="https://cdn.bavabank.com/vendors/c33312e6-5206-4958-9dea-2b711ec415e5/favicon-96x96.png">
  <link rel="icon" type="image/png" sizes="16x16" href="https://cdn.bavabank.com/vendors/c33312e6-5206-4958-9dea-2b711ec415e5/favicon-16x16.png">

  <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500&display=swap">
  <link rel="stylesheet" href="/css/normalize.css">
  <link rel="stylesheet" href="/css/main.css">
  <link rel="stylesheet" href="/css/typography.css">

  <link rel="canonical" href="{{ page.url | absolute_url | strip_index }}">
</head>
